Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00410 Color/Palette Minor Have not tried Jan 29, 2008, 10:18 Apr 2, 2008, 13:35
Tester john_iv View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver cps2.cpp
Version 0.56 Fixed in Version 0.124u1 Build
Summary 00410: xmcota: After a couple passes through the demo mode, the background on the qsound screen will go to a shade of green.
Description After a couple passes through the demo mode, the background on the qsound screen will go to a shade of green. This shade of green then appears on every screen transition which should be black. Have not seen this behaviour in any other cps2 game.

Updated by T0M in 0.106u6: I've got what causes it. It's just by jumping or hitting an opponent into the air when playing in Silver Samurai's Stage. Anything that makes the screen move up from the ground level. This makes it change into any of those colors.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems xmcota
Attached Files
png file icon xmcota056gre.png (6,836 bytes) Feb 14, 2008, 09:15
Relationships
related to 01542Resolvednicolasa 3wonders, 3wondersu, wonder3: Wrong colour of background in game selection and start screens 
related to 01519Resolvednicolasa msh: After beating the game, the screen turns different colors for the endings and everything 
Notes
1
User avatar
No.00285
Layne
Tester
Mar 20, 2008, 11:28
edited on: Mar 20, 2008, 11:31
I think that this bug has a relationship with another cps2 bug: ID 01519

The problem of stranges colours on Q-Sound screen is really similar.